Name:		xclipboard
Version:	1.1.4
Release:	%mkrel 1
Summary:	X clipboard client
Group:		Development/X11
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires:	pkgconfig(xt) >= 1.0.0
BuildRequires:	pkgconfig(xaw7) >= 1.0.1
BuildRequires:	x11-util-macros >= 1.0.1

%description
The xclipboard program is used to collect and display text selections that are
sent to the clipboard by other clients. It is typically used to save clipboard
selections for later use. It stores each clipboard selection as a separate
string, each of which can be selected. Each time clipboard is asserted by
another application, xclipboard transfers the contents of that selection to a
new buffer and displays it in the text window.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%{_bindir}/xclipboard
%{_bindir}/xcutsel
%{_datadir}/X11/app-defaults/XClipboard
%{_mandir}/man1/xclipboard.*
%{_mandir}/man1/xcutsel.*


%changelog
* Tue Jul 12 2022 tv <tv> 1.1.4-1.mga9
+ Revision: 1868594
- 1.1.4

* Thu Mar 31 2022 umeabot <umeabot> 1.1.3-8.mga9
+ Revision: 1835949
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.1.3-7.mga8
+ Revision: 1518601
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.1.3-6.mga7
+ Revision: 1301821
- Mageia 7 Mass Rebuild

* Wed Feb 03 2016 umeabot <umeabot> 1.1.3-5.mga6
+ Revision: 933581
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1.3-4.mga5
+ Revision: 749461
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.3-3.mga5
+ Revision: 690568
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.1.3-2.mga4
+ Revision: 534215
- Mageia 4 Mass Rebuild

* Mon Sep 09 2013 sander85 <sander85> 1.1.3-1.mga4
+ Revision: 476611
- New version: 1.1.3

* Mon Jan 14 2013 umeabot <umeabot> 1.1.2-2.mga3
+ Revision: 386700
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 tv <tv> 1.1.2-1.mga2
+ Revision: 209651
- new release

* Fri Jan 21 2011 ennael <ennael> 1.1.1-1.mga1
+ Revision: 27682
- imported package xclipboard

